[EngineData]
MainRAMBankName=CAR_10_ENG_MB_EE.abk
AuxRAMBankName=CAR_10_ENG_MB_SPU.abk
CarID= 10
GinsuAccel=GIN_Mazda_RX7.gin
UseDualGinsu= 1
GinsuDecelID= 12
AccelFromIdleID= 1
MaxRPM= 7239.000000
MinRPM= 1100.000000
AEMSVol= 26000
GinsuAccelVol= 28000
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.990000
GinsuMixLRPM= 1.900000
AEMSMixSRPM= 0.630000
GinsuMixSRPM= 0.100000
UnkFloat1= 1.900000
UnkFloat2= 1.800000
Unk2= 800
